--- 
vendor: "ESRI"
id: "3"
title: "Lycees"
properties: 
  nom: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  structure: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  type: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  adresse: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  quartier: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  commune: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  insee: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
  globalid: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://sig.tourcoing.fr/server/rest/services/webapps/Couches_education/OGCFeatureServer/collections/3/queryables"